 .u-section-1 {
  background-image: none;
  min-height: 834px;
}

.u-section-1 .u-shape-1 {
  background-image: none;
  height: 324px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 984px;
  height: 629px;
  object-position: 23.86% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -263px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-group-1 {
  background-image: none;
  width: 751px;
  min-height: 273px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -189px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  margin: 25px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 883px;
    height: 601px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    margin-top: -161px;
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 650px;
    height: 490px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 620px;
    margin-top: -50px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: 540px;
    height: 392px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: 48px;
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 689px;
  }

  .u-section-1 .u-shape-1 {
    height: 257px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 247px;
    margin-top: -196px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 365px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 60px 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 226px;
  --gap: 31px;
}

.u-section-2 .u-list-item-1 {
  background-size: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 20px 20px 0;
}

.u-section-2 .u-icon-1 {
  height: 55px;
  width: 55px;
  margin: 0 304px 0 0;
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: -37px 0 0 84px;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0 84px;
}

.u-section-2 .u-list-item-2 {
  background-size: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 20px 20px 0;
}

.u-section-2 .u-icon-2 {
  height: 55px;
  width: 55px;
  margin: 0 304px 0 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: -37px 0 0 84px;
}

.u-section-2 .u-text-4 {
  margin: 30px 0 0 84px;
}

.u-section-2 .u-list-item-3 {
  background-size: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 20px 20px 0;
}

.u-section-2 .u-icon-3 {
  height: 55px;
  width: 55px;
  margin: 0 304px 0 0;
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: -37px 0 0 84px;
}

.u-section-2 .u-text-6 {
  margin: 30px 0 0 84px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.6667px));
    min-height: 186px;
    grid-gap: 31px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 324px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -42px;
    margin-right: 20px;
    margin-left: 93px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 324px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -42px;
    margin-right: 20px;
    margin-left: 93px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 324px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -42px;
    margin-right: 20px;
    margin-left: 93px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15.500024999999999px);
    grid-template-columns: repeat(2, calc(50% - 15.500024999999999px));
    min-height: 427px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 247px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 247px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 247px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 187px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 187px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 187px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 116px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 116px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 116px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 652px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 911px;
  margin: 60px 0 0 229px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 262px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 300px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1761395013890-49090392ff0f.jpeg');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-image-2 {
  min-height: 562px;
  background-image: url("images/photo-1762358114816-aa126caa6860.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-image-3 {
  width: 278px;
  height: 191px;
  margin: -231px 0 70px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 751px;
    margin-left: 189px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 16px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 16px;
  }

  .u-section-3 .u-image-3 {
    width: 229px;
    margin-top: -241px;
    margin-bottom: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 575px;
    margin-left: 145px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 13px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-3 {
    width: 176px;
    margin-top: -231px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 968px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 539px;
    margin-right: 1px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 179px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 9px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 291px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    width: 228px;
    margin: -99px 54px 75px 259px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1011px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 197px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 6px;
  }

  .u-section-3 .u-image-1 {
    min-height: 330px;
  }

  .u-section-3 .u-image-2 {
    min-height: 320px;
  }

  .u-section-3 .u-image-3 {
    width: 218px;
    margin: -91px 25px 64px 97px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 734px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 604px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-4 .u-text-1 {
  margin: 111px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 30px auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 604px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-list-1 {
  width: 581px;
  margin: 0 auto;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 11px);
  grid-template-columns: repeat(2, calc(50% - 11px));
  min-height: 518px;
  --gap: 22px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-text-4 {
  margin-left: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-text-6 {
  margin-left: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-text-8 {
  margin-left: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-text-9 {
  margin-top: 0;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-4 .u-text-10 {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 498px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-4 .u-list-1 {
    width: 488px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 435px;
    grid-gap: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 698px;
  }

  .u-section-4 .u-list-1 {
    width: 614px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 584px;
  }

  .u-section-4 .u-text-4 {
    margin-bottom: 0;
  }

  .u-section-4 .u-text-6 {
    margin-bottom: 0;
  }

  .u-section-4 .u-text-8 {
    margin-bottom: 0;
  }

  .u-section-4 .u-text-10 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-list-1 {
    width: 520px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    width: 320px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 832px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 521px;
  width: 786px;
  grid-gap: 17px;
  margin: 30px auto 60px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 17px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2250px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1939px;
    width: 720px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1814px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1467px;
    width: 540px;
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1251px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 47px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-gallery-1 {
    height: 943px;
    width: 340px;
    margin-bottom: 47px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 932px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-6 .u-image-1 {
  background-image: url("images/photo-1612404806601-891ab0849ed2.jpeg");
  min-height: 720px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-group-1 {
  min-height: 121px;
  width: 417px;
  height: auto;
  margin: 150px auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-3 {
  margin: 10px auto 0 0;
}

.u-section-6 .u-image-2 {
  background-image: url("images/photo-1758524943148-0cc57303f791.jpeg");
  min-height: 368px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-group-2 {
  min-height: 122px;
  width: 417px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px;
}

.u-section-6 .u-text-4 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-5 {
  margin: 10px auto 0 0;
}

.u-section-6 .u-image-3 {
  min-height: 352px;
  background-image: url("images/photo-1760114333255-60fec662a268.jpeg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-5 {
  padding: 0;
}

.u-section-6 .u-group-3 {
  min-height: 121px;
  width: 417px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 20px;
}

.u-section-6 .u-text-6 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-7 {
  margin: 10px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-6 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-6 .u-image-1 {
    min-height: 594px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-6 .u-image-2 {
    min-height: 303px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-group-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-6 .u-image-3 {
    min-height: 290px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-group-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-6 .u-image-1 {
    min-height: 455px;
  }

  .u-section-6 .u-group-1 {
    width: 345px;
  }

  .u-section-6 .u-image-2 {
    min-height: 489px;
  }

  .u-section-6 .u-group-2 {
    width: 345px;
  }

  .u-section-6 .u-image-3 {
    min-height: 414px;
  }

  .u-section-6 .u-group-3 {
    width: 345px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1576px;
  }

  .u-section-6 .u-image-1 {
    min-height: 683px;
  }

  .u-section-6 .u-image-2 {
    min-height: 522px;
  }

  .u-section-6 .u-image-3 {
    min-height: 621px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1071px;
  }

  .u-section-6 .u-image-1 {
    min-height: 430px;
  }

  .u-section-6 .u-group-1 {
    min-height: 130px;
    width: 300px;
    margin-top: 270px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-2 {
    min-height: 329px;
  }

  .u-section-6 .u-group-2 {
    min-height: 130px;
    width: 300px;
    margin-top: 169px;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 10px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-3 {
    min-height: 391px;
  }

  .u-section-6 .u-group-3 {
    min-height: 130px;
    width: 300px;
    margin-top: 231px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 20px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 1055px;
}

.u-section-7 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 16.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 16.6667px));
  min-height: 767px;
  --gap: 25px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-7 .u-text-4 {
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-6 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-7 .u-text-7 {
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-9 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-7 .u-text-10 {
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-7 .u-list-item-4 {
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-12 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-7 .u-text-13 {
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-7 .u-list-item-5 {
  background-image: none;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-14 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-15 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-7 .u-text-16 {
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-7 .u-list-item-6 {
  background-image: none;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px;
}

.u-section-7 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-17 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-18 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-7 .u-text-19 {
  font-style: italic;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 16.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16.6667px));
    min-height: 632px;
    grid-gap: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12.500024999999999px);
    grid-template-columns: repeat(2, calc(50% - 12.500024999999999px));
    min-height: 1089px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 793px;
}

.u-section-8 .u-text-1 {
  margin: 70px auto 0;
}

.u-section-8 .u-text-2 {
  width: 680px;
  margin: 20px 230px 0;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(25% - 27px);
  grid-template-columns: repeat(4, calc(25% - 27px));
  min-height: 397px;
  --gap: 36px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-8 .u-image-1 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  margin: 19px 20px 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 20px 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-8 .u-image-2 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-5 {
  font-weight: 700;
  margin: 19px 20px 0;
}

.u-section-8 .u-text-6 {
  margin: 20px 20px 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-8 .u-image-3 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-7 {
  font-weight: 700;
  margin: 19px 20px 0;
}

.u-section-8 .u-text-8 {
  margin: 20px 20px 0;
}

.u-section-8 .u-list-item-4 {
  background-image: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-8 .u-image-4 {
  height: 268px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-9 {
  font-weight: 700;
  margin: 19px 20px 0;
}

.u-section-8 .u-text-10 {
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1019px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 130px;
    margin-right: 130px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(25% - 18px);
    grid-template-columns: repeat(4, calc(25% - 18px));
    grid-gap: 24px;
    min-height: 327px;
  }

  .u-section-8 .u-image-1 {
    height: 221px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
  }

  .u-section-8 .u-text-4 {
    width: auto;
  }

  .u-section-8 .u-image-2 {
    height: 221px;
  }

  .u-section-8 .u-text-5 {
    width: auto;
  }

  .u-section-8 .u-text-6 {
    width: auto;
  }

  .u-section-8 .u-image-3 {
    height: 221px;
  }

  .u-section-8 .u-text-7 {
    width: auto;
  }

  .u-section-8 .u-text-8 {
    width: auto;
  }

  .u-section-8 .u-image-4 {
    height: 221px;
  }

  .u-section-8 .u-text-9 {
    width: auto;
  }

  .u-section-8 .u-text-10 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2379px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 64px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12px);
    grid-template-columns: repeat(2, calc(50% - 12px));
    min-height: 1002px;
  }

  .u-section-8 .u-image-1 {
    height: 339px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-8 .u-image-2 {
    height: 339px;
  }

  .u-section-8 .u-text-5 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-8 .u-text-6 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-8 .u-image-3 {
    height: 339px;
  }

  .u-section-8 .u-text-7 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-8 .u-text-8 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-8 .u-image-4 {
    height: 339px;
  }

  .u-section-8 .u-text-9 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-8 .u-text-10 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-8 .u-image-1 {
    height: 509px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-image-2 {
    height: 509px;
  }

  .u-section-8 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-image-3 {
    height: 509px;
  }

  .u-section-8 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-image-4 {
    height: 509px;
  }

  .u-section-8 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-8 .u-image-1 {
    height: 320px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-8 .u-image-2 {
    height: 320px;
  }

  .u-section-8 .u-text-5 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-8 .u-text-6 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-8 .u-image-3 {
    height: 320px;
  }

  .u-section-8 .u-text-7 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-8 .u-text-8 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-8 .u-image-4 {
    height: 320px;
  }

  .u-section-8 .u-text-9 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-8 .u-text-10 {
    margin-left: 20px;
    margin-right: 20px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 740px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-9 .u-image-1 {
  min-height: 407px;
  background-image: url("images/photo-1758862493310-5e54994adf95.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-9 .u-image-2 {
  min-height: 203px;
  background-image: url("images/photo-1612404485322-f6b49a1b38c5.jpeg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-3 {
  min-height: 203px;
  background-image: url("https://images.unsplash.com/photo-1734099897443-6ec0b8cc42f0?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3w1NzgzNjl8MHwxfHNlYXJjaHw5fHxhZHZlbnR1cmUlMjBnYW1pbmd8ZW58MHx8fHwxNzYzNTYxNzc3fDA&ixlib=rb-4.1.0&q=80&w=1080");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-layout-cell-4 {
  min-height: 610px;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px 60px;
}

.u-section-9 .u-text-1 {
  margin: 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-image-1 {
    min-height: 335px;
  }

  .u-section-9 .u-image-2 {
    min-height: 168px;
  }

  .u-section-9 .u-image-3 {
    min-height: 168px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 503px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-9 .u-image-1 {
    min-height: 513px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-2 {
    min-height: 257px;
  }

  .u-section-9 .u-image-3 {
    min-height: 257px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1387px;
  }

  .u-section-9 .u-image-1 {
    min-height: 385px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    min-height: 386px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    min-height: 386px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-9 .u-image-1 {
    min-height: 242px;
  }

  .u-section-9 .u-image-2 {
    min-height: 243px;
  }

  .u-section-9 .u-image-3 {
    min-height: 243px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 492px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-10 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-10 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.u-section-10 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-10 .u-icon-1 {
  height: 17px;
  width: 17px;
}

.u-section-10 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-10 .u-icon-2 {
  height: 17px;
  width: 17px;
}

.u-section-10 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-10 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-10 .u-icon-3 {
  height: 17px;
  width: 17px;
}

.u-section-10 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-10 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 991px) {
  .u-section-10 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-10 .u-text-2 {
    width: 340px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 636px;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 496px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  margin: 153px auto 0 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 496px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-11 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 633px;
  margin: 0 auto;
}

.u-section-11 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 10px);
  grid-template-columns: repeat(3, calc(33.3333% - 10px));
  min-height: 360px;
  --gap: 15px;
}

.u-section-11 .u-container-layout-3 {
  padding: 21px 30px 19px;
}

.u-section-11 .u-icon-1 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.u-section-11 .u-container-layout-4 {
  padding: 21px 30px 19px;
}

.u-section-11 .u-icon-2 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.u-section-11 .u-container-layout-5 {
  padding: 21px 30px 19px;
}

.u-section-11 .u-icon-3 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.u-section-11 .u-container-layout-6 {
  padding: 21px 30px 19px;
}

.u-section-11 .u-icon-4 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.u-section-11 .u-container-layout-7 {
  padding: 21px 30px 19px;
}

.u-section-11 .u-icon-5 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

.u-section-11 .u-container-layout-8 {
  padding: 21px 30px 19px;
}

.u-section-11 .u-icon-6 {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 409px;
  }

  .u-section-11 .u-list-1 {
    width: 564px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 10px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 10px));
    grid-gap: 15px;
    min-height: 321px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-bottom: 21px;
  }

  .u-section-11 .u-icon-1 {
    width: 105px;
    height: 105px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-bottom: 21px;
  }

  .u-section-11 .u-icon-2 {
    width: 105px;
    height: 105px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-bottom: 21px;
  }

  .u-section-11 .u-icon-3 {
    width: 105px;
    height: 105px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-bottom: 21px;
  }

  .u-section-11 .u-icon-4 {
    width: 105px;
    height: 105px;
  }

  .u-section-11 .u-container-layout-7 {
    padding-bottom: 21px;
  }

  .u-section-11 .u-icon-5 {
    width: 105px;
    height: 105px;
  }

  .u-section-11 .u-container-layout-8 {
    padding-bottom: 21px;
  }

  .u-section-11 .u-icon-6 {
    width: 105px;
    height: 105px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 729px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(50% - 7.5px);
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 659px;
  }

  .u-section-11 .u-icon-1 {
    width: 126px;
    height: 126px;
  }

  .u-section-11 .u-icon-2 {
    width: 126px;
    height: 126px;
  }

  .u-section-11 .u-icon-3 {
    width: 126px;
    height: 126px;
  }

  .u-section-11 .u-icon-4 {
    width: 126px;
    height: 126px;
  }

  .u-section-11 .u-icon-5 {
    width: 126px;
    height: 126px;
  }

  .u-section-11 .u-icon-6 {
    width: 126px;
    height: 126px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 547px;
  }

  .u-section-11 .u-list-1 {
    width: 540px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 344px;
  }

  .u-section-11 .u-list-1 {
    width: 340px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 766px;
}

.u-section-12 .u-layout-wrap-1 {
  margin: 60px 0 60px auto;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 646px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-list-1 {
  grid-auto-rows: 100%;
  width: 398px;
  margin: 10px auto 0 0;
}

.u-section-12 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 520px;
  grid-auto-columns: 100%;
  --gap: 20px;
}

.u-section-12 .u-container-layout-2 {
  padding: 0 30px 20px 0;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-12 .u-icon-1 {
  margin-right: 5px;
}

.u-section-12 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-12 .u-container-layout-3 {
  padding: 0 30px 20px 0;
}

.u-section-12 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-12 .u-icon-2 {
  font-size: 0.95em;
  margin-right: 5px;
}

.u-section-12 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-12 .u-container-layout-4 {
  padding: 0 30px 20px 0;
}

.u-section-12 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-12 .u-icon-3 {
  margin-right: 5px;
}

.u-section-12 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-12 .u-btn-1 {
  padding: 0;
}

.u-section-12 .u-container-layout-5 {
  padding: 0 30px 20px 0;
}

.u-section-12 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-12 .u-icon-4 {
  margin-right: 5px;
}

.u-section-12 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-12 .u-social-icons-1 {
  height: 29px;
  min-height: 16px;
  width: 127px;
  min-width: 68px;
  margin: 17px auto 0 0;
}

.u-section-12 .u-icon-5 {
  height: 100%;
}

.u-section-12 .u-icon-6 {
  height: 100%;
}

.u-section-12 .u-icon-7 {
  height: 100%;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 646px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-12 .u-container-layout-6 {
  padding: 30px;
}

.u-section-12 .u-text-9 {
  margin: 0;
}

.u-section-12 .u-form-1 {
  height: 350px;
  width: 599px;
  margin: 29px auto 0;
}

.u-section-12 .u-form-group-1 {
  margin-left: auto;
}

.u-section-12 .u-input-1 {
  --radius: 6px;
}

.u-section-12 .u-form-group-2 {
  margin-left: auto;
}

.u-section-12 .u-input-2 {
  --radius: 6px;
}

.u-section-12 .u-form-group-3 {
  margin-left: auto;
}

.u-section-12 .u-input-3 {
  --radius: 6px;
}

.u-section-12 .u-form-group-4 {
  margin-left: auto;
}

.u-section-12 .u-input-4 {
  --radius: 6px;
}

.u-section-12 .u-form-group-5 {
  margin-left: auto;
}

.u-section-12 .u-btn-2 {
  margin-left: auto;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 6px;
  padding: 14px 53px 15px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 533px;
  }

  .u-section-12 .u-list-1 {
    width: 300px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 20px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 533px;
  }

  .u-section-12 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 513px;
  }

  .u-section-12 .u-list-1 {
    width: 631px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 322px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-12 .u-social-icons-1 {
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 492px;
  }

  .u-section-12 .u-text-9 {
    width: auto;
  }

  .u-section-12 .u-form-1 {
    width: 522px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-list-1 {
    width: 520px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-12 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-12 .u-list-1 {
    width: 320px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-12 .u-form-1 {
    width: 320px;
  }
} .u-section-13 {
  min-height: 500px;
}